RubyGems Navigation menu

cloudster 2.19.4

Cloudster is a Ruby gem that was born to cut the learning curve involved in writing your own CloudFormation templates. If you don't know what a CloudFormation template is, but know about the AWS Cloud offerings, you can still use cloudster to provision your stack. Still in infancy , cloudster can create a very basic stack like a breeze. All kinds of contribution welcome !

Versions:

  1. 2.20.0 - October 17, 2013 (24 KB)
  2. 2.19.7 - September 5, 2013 (24 KB)
  3. 2.19.6 - February 14, 2013 (23 KB)
  4. 2.19.5 - February 14, 2013 (23 KB)
  5. 2.19.4 - February 12, 2013 (22.5 KB)
Show all versions (35 total)

Runtime Dependencies:

Authors:

  • Emil Soman

Owners:

Fcd85a1b175624621cf2ed0cd0616b37

Total downloads 30,433

For this version 778

Show all versions (35 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'cloudster', '~> 2.19.4' = Copy to clipboard Copied!

install:
gem install cloudster -v 2.19.4 = Copy to clipboard Copied!

Links: